@charset "utf-8";

#wrap {
    width: 100%;
}
.cont01 {
    position: relative;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.head {
    position: fixed;
}
.head p {
    float: left;
}
.shadow {
    border-bottom: 1px solid #ddd;
}
.img01 {
    padding-top: 80px;
}
.menu {
    width: 1162px;
    margin-right: auto;
    margin-left: auto;
}
.menu li {
    margin-right: 14px;
    margin-bottom: 14px;
}
.menu li:nth-child(4n) {
    margin-right: 0;
}
.menu li:nth-child(9) {
    margin-left: 294px;
}
.menu li:nth-child(9),
.menu li:nth-child(10) {
    margin-bottom: 0;
}
.ofrBg01 {
    background-image: url("../images/ofr_btn_bg.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    text-align: center;
}
.ofrBg02 {
    background-image: url("../images/ofr_img03.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    height: 213px;
}
.ofrTxt01 {
    font-size: 15px;
    line-height: 1.6;
    width: 1010px;
    margin-left: 110px;
    font-weight: normal;
    padding-top: 13px;
}
.ofrTxt02 {
    margin-top: 60px;
    margin-right: 50px;
    text-align: right;
    font-weight: normal;
}
.ofrTxt02 a {
    text-decoration: underline;
}
.bg01 {
    background-image: url("../images/lp02_img17.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    height: 114px;
}
.lpTxt01 {
    padding-top: 15px;
    margin-right: 55px;
    text-align: right;
    font-weight: normal;
}
.lpTxt01 a {
    color: #fff;
    text-decoration: underline;
}

.footer {
    border-top: 1px solid #BBBBBB;
    text-align: center;
    padding: 45px 0 40px;
    font-weight: normal;
    margin-top: 30px;
}
.footTxt01 {
    font-size: 16px;
    margin-bottom: 30px;
    font-weight: normal;
}
.copy {
    font-size: 14px;
    font-weight: normal;
}
#form {
    padding-top: 80px;
    margin-top: -80px;
}
#menu01, #menu02, #menu03, #menu04, #menu05, #menu06, #menu07, #menu08, #menu09, #menu10 {
    padding-top: 50px;
    margin-top: -50px;
}
.lightbox {
    display: none;
}
.lightbox .txt01 {
    font-size: 16px;
    line-height: 1.8;
    font-weight: normal;
}
.ligament_list_box {
    background: #E6DCC9;
    border-radius: 5px;
    padding: 30px;
    margin-bottom: 30px;
}
.ligament_list_box li {
    margin-bottom: 15px;
    line-height: 1.8;
}
.ligament_list_box li:last-child {
    margin-bottom: 0;
}

.spCont01 {
    position: relative;
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
}
.spBtn01 {
    position: fixed;
    bottom: 0;
}
.spBtn01 p {
    width: 50%;
}
.spMenu li {
    width: 50%;
}
.spBtn02 p:first-child {
    width: 50%;
}
.spBtn02 p:nth-child(2) {
    width: 20.3%;
}
.spBtn02 p:nth-child(3) {
    width: 29.7%;
}

@media screen and (max-width: 1210px){
.pcOnly02 {
    display: none;
}
.cont01 {
    width: 100%;
}
.head p:first-child {
    width: 86.6%;
}
.head p:nth-child(2) {
    width: 13.4%;
}
.img01 {
    padding-top: 6.7%;
}
.ofrBg01 {
    background-size: 100% auto;
}
.ofrBg01 img {
    width: 81%;
}
.ofrBg02 {
    background-size: 100% auto;
}
.ofrTxt01 {
    font-size: 13px;
    width: 86%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
}
.menu {
    width: 100%;
}
.menu li {
    width: 24.2%;
    margin-right: 1%;
}
.menu li:nth-child(9) {
    margin-left: 25.2%;
}
}

@media screen and (max-width: 1000px){
.ofrTxt02 {
    font-size: 13px;
    margin-top: 20px;
}
.ofrBg02 {
    height: 180px;
}
}

@media screen and (max-width: 640px){
.footer {
    padding: 20px 0 20px;
    font-weight: normal;
    margin-top: 0;
    padding-bottom: 20%;
}
.footTxt01 {
    font-size: 13px;
    margin-bottom: 15px;
}
.copy {
    font-size: 11px;
}
.lightbox .txt01 {
    font-size: 15px;
}
}